## keystone 26.1.0

=== debian/changelog ===
keystone (2:26.1.0-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Removed keystone-bug-2119646-stable-2024.2.patch applied upstream.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Tue, 27 Jan 2026 13:46:17 +0000

keystone (2:26.0.0-6) UNRELEASED; urgency=medium

  * OSSA-2025-002: kay reported a vulnerability in Keystone’s ec2tokens and
    s3tokens APIs. By sending those endpoints a valid AWS Signature (e.g., from
    a presigned S3 URL), an unauthenticated attacker may obtain Keystone
    authorization (ec2tokens can yield a fully scoped token; s3tokens can
    reveal scope accepted by some services), resulting in unauthorized access
    and privilege escalation. Deployments where /v3/ec2tokens or /v3/s3tokens
    are reachable by unauthenticated clients (e.g., exposed on a public API)
    are affected.
    Applied upstream patch (Closes: #1120053):
    - keystone-bug-2119646-stable-2025.1.patch

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Oct 2025 10:54:03 +0100

keystone (2:26.0.0-5) UNRELEASED; urgency=medium

  * Set export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME for all daemons.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Jul 2025 12:34:14 +0200

keystone (2:26.0.0-4) unstable; urgency=medium

  * Removed python3-pep8 from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Jan 2025 08:48:40 +0100

keystone (2:26.0.0-3) unstable; urgency=medium

  [ Hendrik Oenings ]
  * Allow usage of https or non-localhost for bootstrap.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Dec 2024 11:08:52 +0100

keystone (2:26.0.0-2) unstable; urgency=medium

  * Updated Catalan translation of keystone's debconf messages.
  * Reviewed default role creation.
  * Switch to pybuild (Closes: #1090427).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:30:52 +0100

keystone (2:26.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Blacklist because undeterministic: SAMLGenerationTests.test_saml_signing.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 13:35:34 +0200

keystone (2:26.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 17:10:36 +0200

keystone (2:26.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Sep 2024 10:10:40 +0200
