## keystone 27.0.0~rc1

=== debian/changelog ===
keystone (2:27.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 15:27:01 +0100

keystone (2:27.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed remove-blockdiag-schema-to-avoid-ftbfs.patch now useless.
  * Rebased set-deprecation-warnings-to-ignore.patch.
  * Blacklist broken tests:
    - test_project_id_specified_if_include_subtree_specified
    - test_bootstrap_is_not_idempotent_when_password_does_change
  * Do not install etc/default_catalog.templates.
  * Build-depends on openstack-pkg-tools >= 133~.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Mar 2025 17:21:14 +0100
