=== debian/changelog ===
keystone (2:27.0.0-3) unstable; urgency=medium

  * export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Jul 2025 14:00:40 +0200

keystone (2:27.0.0-2) unstable; urgency=medium

  * Added api_Remove_constraints_on_user_IDs.patch. Without it, users with an
    underscore can be rejected, I've been told on IRC.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 May 2025 10:10:40 +0200

keystone (2:27.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 12:53:09 +0200
