=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 11),
  dh-apparmor,
  dh-python,
- openstack-pkg-tools (>= 123~),
+ openstack-pkg-tools (>= 133~),
  po-debconf,
  python3-all,
  python3-pbr,
@@ -47,13 +47,12 @@
  python3-oslo.log,
  python3-oslo.messaging,
  python3-oslo.middleware,
- python3-oslo.policy,
+ python3-oslo.policy (>= 4.5.0),
  python3-oslo.serialization,
  python3-oslo.upgradecheck,
  python3-oslo.utils,
  python3-oslotest,
  python3-osprofiler,
- python3-passlib,
  python3-pycadf,
  python3-pymongo,
  python3-pysaml2,
@@ -152,12 +151,11 @@
  python3-oslo.log,
  python3-oslo.messaging,
  python3-oslo.middleware,
- python3-oslo.policy,
+ python3-oslo.policy (>= 4.5.0),
  python3-oslo.serialization,
  python3-oslo.upgradecheck,
  python3-oslo.utils,
  python3-osprofiler,
- python3-passlib,
  python3-pbr,
  python3-pycadf,
  python3-pyldap,
