## keystone 27.0.0+git2025080113.e066e18ab

=== debian/changelog ===
keystone (2:27.0.0+git2025080113.e066e18ab-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/p/add-missing-manifest.patch: Refresh.
  * d/p/add-version-info.patch: Refresh.
  * d/p/jsonschema-compat.patch: Refresh.
  * d/p/notifications-test-config.patch: Refresh.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/saml-xmlsec1-fix.patch: Add patch to use --lax-key-search
    to fix issue with SAML key signing. (LP: #2119991)
  * Flamingo feature freeze exception (LP: #2121258)

 -- Myles Penner <myles.penner@canonical.com>  Fri, 01 Aug 2025 13:17:10 -0700

keystone (2:27.0.0-0ubuntu1) plucky; urgency=medium

  * d/watch: Track Epoxy series releases.
  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Thu, 03 Apr 2025 18:27:57 +0200
