## keystone 28.0.0~rc1

=== debian/changelog ===
keystone (2:28.0.0~rc1-4~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 29 Sep 2025 08:01:47 +0000

keystone (2:28.0.0~rc1-4) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 09:42:36 +0200

keystone (2:28.0.0~rc1-3) experimental; urgency=medium

  * Fix UWSGI_INI_APP again in keystone init script.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Sep 2025 20:11:19 +0200

keystone (2:28.0.0~rc1-2) experimental; urgency=medium

  * Fixed UWSGI_INI_APP in init script.
  * Fixed correct module= directive in wsgi.ini.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Sep 2025 21:52:22 +0200

keystone (2:28.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-werkzeug as (build-)depends.
  * d/keystone-uwsgi.ini: use module = keystone.wsgi.api instead of the
    wsgi-file, as it's gone from upstream.
  * Removed api_Remove_constraints_on_user_IDs.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Sep 2025 22:04:25 +0200
