=== doc/requirements.txt ===
--- 
+++ 
@@ -6,6 +6,5 @@
 sphinxcontrib-apidoc>=0.2.0  # BSD
 sphinx-feature-classification>=0.3.2  # Apache-2.0
 reno>=3.1.0 # Apache-2.0
-os-api-ref>=1.4.0 # Apache-2.0
 python-ldap>=3.0.0  # PSF
 ldappool>=2.0.0 # MPL
