=== debian/changelog ===
keystone (2:28.0.0+git20260119.61.8a42793e7-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update for new upstream
  * d/u/signing-key.asc: remove for snapshot
  * New upstream version 28.0.0+git20260119.61.8a42793e7
  * d/patches/*: refresh patches
  * New upstream snapshot from 8a42793e714efb0b5c1bb07bcb81d2b4ab59b600
    for OpenStack Gazpacho. (LP: #2137590)

 -- Myles Penner <myles.penner@canonical.com>  Thu, 22 Jan 2026 09:38:58 -0800
