## keystone 2012.1~e2

=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
  python-passlib,
  python-ldap,
  python-memcache,
- python-swift
-X-Python-Version: >= 2.6
+ python-swift,
+ python-nose
 Standards-Version: 3.9.2
 Homepage: http://launchpad.net/keystone
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/keystone.git;a=summary
@@ -46,8 +46,7 @@
  python-sqlite,
  python-nova
 Recommends: python-memcache, python-ldap
-Provides: ${python:Provides}
-Description: cloud identity service - Python library
+Description: OpenStack identity service - library
  This is the identity service used by OpenStack for authentication (authN)
  and high-level authorization (authZ). It currently supports token-based
  authN and user-service authorization. It is scalable to include OAuth, SAML
@@ -61,8 +60,9 @@
 Section: python
 Depends: ${python:Depends}, ${misc:Depends},
  python-keystone (= ${source:Version}),
- adduser
-Description: cloud identity service
+ adduser,
+ lsb-base (>= 3.0-6)
+Description: OpenStack identity service
  This is the identity service used by OpenStack for authentication (authN)
  and high-level authorization (authZ). It currently supports token-based
  authN and user-service authorization. It is scalable to include OAuth, SAML
@@ -75,7 +75,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Description: Proposed OpenStack identity service - Documentation
+Description: OpenStack identity service - documentation
  This is the identity service used by OpenStack for authentication (authN)
  and high-level authorization (authZ). It currently supports token-based
  authN and user-service authorization. It is scalable to include OAuth, SAML
