=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-# Verbose mode
-export DH_VERBOSE=1
-
 %:
 	dh $@ --with python2
 
@@ -10,15 +7,17 @@
 	bash run_tests.sh -N
 endif
 
-override_dh_auto_build:
-	dh_auto_build
-ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	python setup.py build_sphinx
-else
-	mkdir -p $(CURDIR)/build/sphinx/html
-	mkdir -p $(CURDIR)/build/sphinx/man
-	touch $(CURDIR)/build/sphinx/man/keystone-manage.1
-endif
+### This is temporary because upstream documentation does not build
+# override_dh_auto_build:
+# 	dh_auto_build
+# 	python setup.py build_sphinx
+
+override_dh_installman:
+
+override_dh_installdocs:
+	dh_installdocs -X build/sphinx
+
+###
 
 override_dh_install:
 	dh_install
