## keystone 2012.1~e3

=== debian/control ===
--- 
+++ 
@@ -22,7 +22,10 @@
  python-ldap,
  python-memcache,
  python-swift,
- python-nose
+ python-nose,
+ python-migrate,
+ python-prettytable,
+ python-mox
 Standards-Version: 3.9.2
 Homepage: http://launchpad.net/keystone
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/keystone.git;a=summary
@@ -44,7 +47,8 @@
  python-webob,
  python-sqlalchemy,
  python-sqlite,
- python-nova
+ python-nova,
+ python-dateutil
 Recommends: python-memcache, python-ldap
 Description: OpenStack identity service - library
  This is the identity service used by OpenStack for authentication (authN)
@@ -61,7 +65,8 @@
 Depends: ${python:Depends}, ${misc:Depends},
  python-keystone (= ${source:Version}),
  adduser,
- lsb-base (>= 3.0-6)
+ lsb-base (>= 3.0-6),
+ dbconfig-common
 Description: OpenStack identity service
  This is the identity service used by OpenStack for authentication (authN)
  and high-level authorization (authZ). It currently supports token-based
