## keystone 2012.1~e4

=== debian/control ===
--- 
+++ 
@@ -25,7 +25,9 @@
  python-nose,
  python-migrate,
  python-prettytable,
- python-mox
+ python-mox,
+ python-dateutil,
+ pep8
 Standards-Version: 3.9.2
 Homepage: http://launchpad.net/keystone
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/keystone.git;a=summary
@@ -66,7 +68,8 @@
  python-keystone (= ${source:Version}),
  adduser,
  lsb-base (>= 3.0-6),
- dbconfig-common
+ dbconfig-common,
+ python-keystoneclient
 Description: OpenStack identity service
  This is the identity service used by OpenStack for authentication (authN)
  and high-level authorization (authZ). It currently supports token-based
