=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

# ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
# override_dh_auto_test:
# 	bash run_tests.sh -N
# endif

override_dh_auto_build:
	dh_auto_build
	python setup.py build_sphinx

override_dh_installman:

override_dh_install:
	dh_install

override_dh_clean:
	rm -f run_tests.log
	rm -rf $(CURDIR)/build $(CURDIR)/keystone.egg-info
	rm -rf $(CURDIR)/keystone/test/*.log
	rm -rf $(CURDIR)/keystone/test/*.test.db
	rm -rf $(CURDIR)/doc/source/sourcecode
	rm -rf $(CURDIR)/admin.log $(CURDIR)/keystone-legacy-auth.log
	dh_clean
